declare type FirebaseFunction = Function;
/**
 * Exports all JS/TS Firebase Functions in all subdirectories
 * matching the filename pattern '{functionName}.function.js'.
 * @example
 * // Given the following:
 * src
 *   reactive
 *     onUserCreate.function.ts
 *     notAFunction.ts
 *   callable
 *     users
 *      getUser.function.ts
 *      deleteUser.function.ts
 *   emails
 *      sendEmail.function.ts
 *      Emailer.ts
 *
 * // These functions will be exported
 * ['onUserCreate', 'getUser', 'deleteUser', 'sendEmail']
 *
 */
export declare function exportFunctions(): Record<string, FirebaseFunction>;
export {};
